<footer class="sticky-footer bg-white" style="bottom: 0%;">
    <div class="container">
        <div class="copyright text-center my-auto">
            <span>Copyright &copy; Wings Mobile 2020</span>
            <div th:text="#{logged.user}"></div>
            </p>
        </div>
    </div>
</footer>